apiVersion: skaffold/v4beta6
kind: Config
metadata:
  name: rdf-to-mqtt
build:
  artifacts:
    - image: reg:5000/rdf_to_mqtt_image
      platforms: [amd64]
  tagPolicy:
    dateTime:
      format: 2006-01-02_15-04-05
      timezone: Local
manifests:
  rawYaml:
    - deploy.yaml
    - ingress.yaml
deploy:
  kubectl: {}
